/**
http://crossdesign.co.kr, Website project
project name : mint_i18n.css
author : Seung_A
**/





/*---------------------------------------------
    다국어
-----------------------------------------------*/
html[lang="en"] .cosmosfarm-social-login a[title=naver]::after {
    content: 'Continue with NAVER';
}
html[lang="zh-CN"] .cosmosfarm-social-login a[title=naver]::after {
    content: '使用 NAVER 继续';
}
html[lang="ru"] .cosmosfarm-social-login a[title=naver]::after {
    content: 'Продолжить через NAVER';
}
html[lang="en"] .cosmosfarm-social-login a[title=kakao]::after {
    content: 'Continue with Kakao';
}
html[lang="zh-CN"] .cosmosfarm-social-login a[title=kakao]::after {
    content: '使用 Kakao 继续';
}
html[lang="ru"] .cosmosfarm-social-login a[title=kakao]::after {
    content: 'Продолжить через Kakao';
}





.gicons {
    z-index: 999999!important;
}
.kboard-pure-gallery-list .kboard-list-thumbnail > img.gicons.gicons-block {
    position: absolute!important;
    top: 10px!important;
    left: 10px!important;
    z-index: 99999999!important;
}


/*br*/
.trnaslation_yes {
    display: none;
}

html[lang="en"] .trnaslation_yes {
    display: block;
}

html[lang="en"] .differnce_txt h3 br,
html[lang="en"] .differnce_txt p br,
html[lang="en"] .main_equipmet_wrap h4 br,
html[lang="en"] .equipment_txt p br,
html[lang="en"] h3.video_tit br,
html[lang="en"] .footer_info h3 br,
html[lang="en"] .footer_info .vc_col-sm-3:not(:nth-child(2)) p br,
html[lang="en"] .signature_txt p br,
html[lang="en"] .mission h2 br,
html[lang="en"] .mission p br,
html[lang="en"] .vision h3 br,
html[lang="en"] .vision p br,
html[lang="en"] .history .title p br,
html[lang="en"] .page-id-41 .title h2 br,
html[lang="en"] .page-id-41 .title p br,
html[lang="en"] .right_slide_wrap .nectar-carousel-flickity-fixed-content h2 br,
html[lang="en"] .right_slide_wrap .nectar-carousel-fixed-content h4 br,
html[lang="en"] .sub_con p br,
html[lang="en"] .sub_con.big h3 br,
html[lang="en"] .trnaslation_no,
html[lang="en"] .specialty_cont p br,
html[lang="en"] .specialty_cont h3 br,
html[lang="en"] .round_point_con_box h3 br,
html[lang="en"] .system_tit p br,
html[lang="en"] .youtube_tit p br,
html[lang="en"] .hero_des p br,
html[lang="en"] .parent-pageid-57 .hero-features.left_count .subject br,
html[lang="en"] .sub_con.none_des h3 br{
    display: none!important;
}



html[lang="en"] .process_wrap .sub_con p strong,
html[lang="en"] .disease_intro .sub_con p strong,
html[lang="en"] .issue_list .sub_con p strong,
html[lang="en"] .table-notice p strong,
html[lang="en"] .reservation_list p span,
html[lang="en"] .privacy_txt .sub_con p br,
html[lang="en"] .career_list .sub_con p br,
html[lang="ru"] .process_wrap .sub_con p strong,
html[lang="ru"] .disease_intro .sub_con p strong,
html[lang="ru"] .issue_list .sub_con p strong,
html[lang="ru"] .table-notice p strong,
html[lang="ru"] .reservation_list p span,
html[lang="ru"] .privacy_txt .sub_con p br,
html[lang="ru"] .career_list .sub_con p br  {
   display: block!important;
} 




/*헤더*/
html[lang="en"] body #top nav>ul>li>a {
    font-size: 16px!important;
}
html[lang="en"] #header-outer[data-lhe="animated_underline"] #top nav > ul > li > a {
    margin-left: 10px;
    margin-right: 10px;
}


/*메인*/
html[lang="en"] .nectar-milestone .number {
    font-size: 40px!important;
}
html[lang="en"] .nectar-milestone .number .symbol {
    font-size: 15px!important;
}
html[lang="en"] .why_mint .nectar-milestone .subject {
    font-size: 13px;
}
html[lang="en"] .difference_wrap .differnce_txt {
    padding: 13% 14%;
}
html[lang="en"] .doctor_tab h3 strong {
    display: block;
}
html[lang="en"] .differnce_txt h3 {
    padding: 30px 0 20px;
}
html[lang="en"] .difference_wrap .nectar-flickity[data-controls*=arrows_overlaid] .flickity-prev-next-button {
    bottom: 8% !important;
}

html[lang="en"] body .kboard-pure-gallery-latest .kboard-list-item .kboard-list-title .kboard-pure-gallery-cut-strings::before,
html[lang="ru"] body .kboard-pure-gallery-latest .kboard-list-item .kboard-list-title .kboard-pure-gallery-cut-strings::before,
html[lang="zh-CN"] body .kboard-pure-gallery-latest .kboard-list-item .kboard-list-title .kboard-pure-gallery-cut-strings::before {
    content: 'Notice';
}

/*서브*/
html[lang="en"] .sub_hero:not(.about) .vc_column-inner {
    max-width: 840px;
}
html[lang="en"] .parent-pageid-57 h1.hero_tit:not(.mini),
html[lang="en"] .parent-pageid-63 h1.hero_tit {
    max-width: 650px;
}
html[lang="en"] .parent-pageid-71 h1.hero_tit {
    max-width: 640px;
}

html[lang="en"] body .sub_doctor .page-submenu ul {
    max-width: none;
}

/*서브-병원소개*/
html[lang="en"] .greeting .hero-features > .col {
    row-gap: 25px;
}
html[lang="en"] .greeting .hero-features > .col > .wpb_column.vc_col-sm-3 {
    width: 50%;
}



/*서브-의료진*/
html[lang="en"] .main_bio dl {
    display: block;
}
html[lang="en"] .main_bio dl dt {
    margin-bottom: 10px!important;
    width: 100%;
}
html[lang="en"] .doctor_con h3 .mini {
    padding-left: 5px;
}
html[lang="en"] .page-id-43 .location_wrap dl dt {
    display: block;
}

/*서브-오시는길*/
html[lang="en"] .parking .dot {
    flex-direction: column;
    gap: 5px;
}

/*서브-특별함*/
html[lang="en"] .specialty_cont > .col .wpb_wrapper {
    padding: 100px 130px;
    min-height: 640px;
    max-height: none;
}
html[lang="en"] .treat_matrix_list .iwt-text,
html[lang="en"] .treatment_wrap .treatment_rightbox .right_txt_box p:has(>.accent_txt) {
    flex-direction: column;
    align-items: baseline;
}

/*서브-투석혈관*/
html[lang="en"] .treat_box::before {
    content: 'Treatment';
}
html[lang="zh-CN"] .treat_box::before {
    content: '治疗';
}
html[lang="ru"] .treat_box::before {
    content: 'Лечение';
}

/*서브-정계정맥류*/
html[lang="en"] .ipss_score {
    max-width: 70%;
}

html[lang="en"] .siemens .abs {
    width: 45%;
    top: 6%;
    right: 0%;
}

/*서브-공통*/
html[lang="en"] .text_milestone p strong {
    letter-spacing: -2px;
    line-height: 1.2;
    padding-top: 0;
}
html[lang="en"] .hybrid_infographic .vc_col-sm-3 ul {
    padding-left: 0;
}
html[lang="en"] .hybrid_infographic .white ul {
    max-width: 80%;
}
html[lang="en"] .surgery-table.vs th .mini {
    display: block;
}

html[lang="en"] .treat_box,
html[lang="ru"] .treat_box {
    padding-top: 40px;
    padding-left: 15px;
}















@media screen and (max-width: 1640px) {
    /*헤더*/
    html[lang="en"] #header-outer[data-format=centered-menu] #top .span_9 nav .sf-menu:not(.buttons) {
        justify-content: left;
        padding-left: 20px;
        padding-right: 100px;
    }

    /*메인*/
    html[lang="en"] .difference_wrap .differnce_txt {
        padding: 35px;
    }
}


@media screen and (max-width: 1440px) {

    /*br*/
    html[lang="en"] .hero-features.big .nectar-milestone .subject br{
        display: none!important;
    }


    /*폰트*/
    html[lang="en"] .nectar-milestone .number {
        font-size: 28px!important;
    }
    html[lang="en"] .nectar-milestone .number .symbol {
        font-size: 13px!important;
    }
    html[lang="en"] .why_mint .nectar-milestone .subject {
        font-size: 11px!important;
    }
    



    /*헤더*/
    html[lang="en"] #header-outer[data-lhe="animated_underline"] #top nav .sf-arrows {
        display: none!important;
    }

    /*서브*/
    html[lang="en"] .youtube_right_wrap > .col {
        gap: 5px;
        flex-direction: column;
    }

    html[lang="en"] .youtube_right_wrap .vc_col-sm-5, 
    html[lang="en"] .youtube_right_wrap .vc_col-sm-7 {
        width: 100% !important;
    }
    
}

@media screen and (max-width: 1280px) {
    /*푸터*/
    html[lang="en"] .footer_menu #menu-footer_menu {
        display: grid;
        grid-template-columns: 1fr 1fr;
        gap: 8px;
    }
    html[lang="en"] .hybrid_infographic .vc_col-sm-3 ul {
        width: 100%;
    }


    /*메인*/
    html[lang="en"] .title h2 br,
    html[lang="en"] .title h3 br {
        display: none!important;
    }
    html[lang="en"] .cta_wrap .title h2 br {
        display: block!important;
    }
    html[lang="en"] .doctor_tab .wpb_tabs_nav {
        display: grid;
        grid-template-columns: 1fr 1fr 1fr;
        gap: 10px;
    }

    /*서브*/
    html[lang="en"] .parent-pageid-57 h1.hero_tit:not(.mini), 
    html[lang="en"] .parent-pageid-63 h1.hero_tit {
        max-width: 335px;
    }
    html[lang="en"] .doctor_con .name {
        flex-direction: column;
        gap: 10px;
        align-items: baseline;
    }
}

@media screen and (max-width: 999px) {
    /*퀵메뉴*/
    html[lang="en"] .quick_menu ul li a span {
        font-size: 10px;
    }

    /* 공통 - CTA */
    html[lang="en"] .btn_wrap .wpb_wrapper:has(>.nectar-cta.tel-btn) {
        flex-direction: column;
    }
    html[lang="en"] .cta_wrap .btn_wrap .wpb_wrapper:has(>.nectar-cta.tel-btn) {
        align-items: center;
    }

    /*서브*/
    html[lang="en"] .equipment_tab .tab-item {
        width: 50%;
    }
    html[lang="en"] .equipment_tab a {
        white-space: normal;
        line-height: 1.2!important;
        padding: 10px 3px !important;
    }
    html[lang="en"] .page-submenu ul li a {
        font-size: 12px!important;
    }
    html[lang="en"] body .sub_doctor .page-submenu {
        height: 150px;
    }
    html[lang="en"] .doctor_con .name {
        gap: 0px;
        align-items: center;
    }

    html[lang="en"] .career_list .hybrid_infographic li {
        flex-direction: column;
        gap: 0px;
        padding-left: 25px;
        position: relative;
        flex-wrap: wrap;
    }
    html[lang="en"] .career_list .hybrid_infographic li::before {
        position: absolute;
        left: 0;
        top: 0px;
    }
}


@media screen and (max-width: 768px) {
    /*폰트*/
    html[lang="en"] .nectar-milestone .number {
        font-size: 20px!important;
    }
    html[lang="en"] .doctor_tab h3 strong {
        font-size: 125%;
    }
    html[lang="en"] .hybrid_infographic .vc_col-sm-3 .title-pill {
        font-size: 12px!important;
    }
    html[lang="en"] .nectar-milestone .number .symbol {
        font-size: 10px!important;
    }
}

@media screen and (max-width: 690px) {
    /* 공통 - 치료법 표 */
    html[lang="en"] .wpb_text_column:has(>.surgery-table-wrap)::before {
    content: '*You can scroll left and right to view the table.* ';
    }
    html[lang="zh-CN"] .wpb_text_column:has(>.surgery-table-wrap)::before {
        content: '*可左右滑动查看表格* ';
    }
    html[lang="lu"] .wpb_text_column:has(>.surgery-table-wrap)::before {
        content: '*Таблицу можно просматривать, прокручивая влево и вправо.* ';
    }
    html[lang="lu"] .surgery-table {
        min-width: 760px;
    }


    /*메인*/
    html[lang="en"] .why_list > .col,
    html[lang="en"] .doctor_tab .wpb_tabs_nav {
        grid-template-columns: 1fr 1fr ;
    }
    html[lang="en"] .main_slide .swiper-slide .content h1 br, 
    html[lang="en"] .main_slide .swiper-slide .content h2 br{
        display: none!important;
    }
    html[lang="en"] .main_slide .swiper-slide .content .sub-title {
        display: block;
    }
    

    /*서브- 서브메뉴*/
    html[lang="en"] .sub_menu ul:has(.menu-item-232),
    html[lang="en"] .sub_menu ul:has(.menu-item-240),
    html[lang="en"] .sub_menu ul:has(.menu-item-232), 
    html[lang="en"] .sub_menu ul:has(.menu-item-245), 
    html[lang="en"] .sub_menu ul:has(.menu-item-252) {
        grid-template-columns: 1fr 1fr;
    }

    html[lang="en"] .page-id-73 .hero-features > .col > .vc_col-sm-2,
    html[lang="en"] .page-id-77 .hero-features > .col > .vc_col-sm-2 {
        width: 50%!important;
    }


    /*서브*/
    html[lang="en"] .doctor_schedule td.surgery {
        padding: 10px 5px!important;
    }
    html[lang="en"] .page-id-41 .equipment_tab .tab-item {
        width: 100%;
    }
    html[lang="en"] .hybrid_infographic li {
        gap: 5px;
    }

    html[lang="en"] .greeting .hero-features > .col > .wpb_column {
        width: 100%!important;
    }
    html[lang="en"] .linear-bg .btn_wrap .wpb_wrapper:has(>.nectar-cta) {
        flex-direction: column;
        align-items: center;
    }
    html[lang="en"] .ipss_score {
        max-width: 100%;
    }
    html[lang="en"] .ipss_score::after {
        width: 35px;
        height: 22px;
        left: 34%;
    }
    

}

    